La Colombie

20 ‘smartphones’ qui ne pourront plus avoir WhatsApp et seront obsolètes le 1er novembre

À partir du 1er novembre, les appareils Android « vieux » entreront dans l’histoire. Si vous possédez l’un de ces « smartphones », Vous ne pourrez plus exécuter WhatsApp et vous serez coupé.

Que va-t-il se passer ? Eh bien, selon les informations de WhatsApp, à partir de novembre, « l’application » ne sera plus compatible avec le système d’exploitation Androdi 4.0.4 et ses versions précédentes, si votre « smartphone » reste tolérez encore une mise à jour de votre logiciel, profitez-en !

20 « smartphones » qui ne fonctionneront plus avec WhatsApp

  • Samsung Galaxy Trend Lite
  • Samsung Galaxy Tendance II
  • Le mini-samsung galaxy
  • Samsung Galaxy Ace 2
  • Samsung Galaxy Xcover 2
  • Samsung Galaxy Core
  • Huawei Ascend G740
  • Huawei Ascend Mate
  • Huawei Ascend D2
  • ZTE Grand S Flex
  • ZTE V956
  • ZTE Grand X Quad v987
  • THL W8
  • Sony Xperia M
  • Wiko Cink Five
  • Wiko Darknight
  • LG Optimus L2 II
  • LG Optimus F3Q
  • Lenovo A820
  • UMi X2

Si vous possédez l’un de ces appareils et vous avez déjà essayé une mise à jour logicielle, Pour prendre en charge une nouvelle version d’Android, il est temps de changer d’équipe, de suivre « tant de mondialisation ».

Il est recommandé de vérifier la dernière version disponible, pour vérifier les nouvelles fonctionnalités et améliorations en général, si vous recevez le message « il n’est pas compatible avec votre version de WhatsApp », il est temps de passer à une nouvelle équipe.

Et maintenant, qu’en est-il de l’iPhone ? Au début de l’année, Apple a confirmé que pour utiliser WhatsApp, vous devez disposer d’iOS 10 ou d’un système d’exploitation supérieur pour rester « connecté » à la messagerie instantanée, donc si vous avez iOS 10 Il est recommandé d’être attentif à l’Apple Store pour voir les mises à jour récentes.

Vous pourriez également aimer...